---
all:
  hosts:
    localhost:
      ansible_connection: local
  children:
    mycluster:
      children:
        db:
          hosts:
            train-db1:
        web:
          hosts:
            train-web1:
        app:
          hosts:
            train-app1:
